/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.begruendungsteil-section {
  padding-bottom: 24px;
  border-bottom: 1px solid @platfrom-blue1;
  margin-bottom: 24px;
}
